=== debian/changelog ===
xfce4-settings-qubes (4.0.6-1+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Fri, 18 Jun 2021 04:11:48 +0200

xfce4-settings-qubes (4.0.6-1) unstable; urgency=medium

  * 

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 18 Jun 2021 04:11:48 +0200

xfce4-settings-qubes (4.0.5-2) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * spec: add BR make

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 18 Jun 2021 03:48:41 +0200
