## xfce4-settings-qubes 4.2.0

=== Makefile ===
--- 
+++ 
@@ -10,6 +10,7 @@
 	install -m 644 -D xfce4-power-manager.xml $(DESTDIR)/etc/xdg/xfce4/xfconf/xfce-perchannel-xml/xfce4-power-manager.xml.qubes
 	install -m 644 -D xfce4-keyboard-shortcuts.xml $(DESTDIR)/etc/xdg/xfce4/xfconf/xfce-perchannel-xml/xfce4-keyboard-shortcuts.xml.qubes
 	install -m 644 -D xfce4-xss-lock.desktop $(DESTDIR)/etc/xdg/autostart/xfce4-xss-lock.desktop
+	install -m 644 -D xscreensaver-xfce.desktop $(DESTDIR)/etc/xdg/autostart/xscreensaver-xfce.desktop
 	install -m 644 -D qubes-update-xfce-config.desktop $(DESTDIR)/etc/xdg/autostart/qubes-update-xfce-config.desktop
 	install -m 755 -D update-xfce-config $(DESTDIR)/usr/lib/qubes/update-xfce-config
