## xfce4-settings-qubes 4.2.1

=== debian/changelog ===
xfce4-settings-qubes (4.2.1-1+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Fri, 17 Feb 2023 15:02:45 +0100

xfce4-settings-qubes (4.2.1-1) unstable; urgency=medium

  * Pull in new menu via dependencies

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 17 Feb 2023 15:02:45 +0100
