=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk
export DESTDIR=$(shell pwd)/debian/tmp

%:
	dh $@ --with=config-package

override_dh_auto_install:
	make install-debian

override_dh_install:
	dh_install --sourcedir=debian/tmp --fail-missing
